<?php

use yii\db\Schema;
use yii\db\Migration;

class m151025_152228_alter__table__add__column__paid_at extends Migration
{
    public function up()
    {
		$this->addColumn("transfer", "paid_at", "datetime");
    }

    public function down()
    {
        echo "m151025_152228_alter__table__add__column__paid_at cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
